﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@900&display=swap');

:root {
    --txt1: "Noto Sans JP","游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    --txt2: 'Zen Old Mincho', "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
}

.font_jp {
  font-family: var(--txt1);
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
#main .main_box h2, .entry, #catch h2, #contents .box .box_item h2, .more, .con_title, .shop_info, .en_font, .box_title, .box_title1, .cate_title, a[href^="tel:"]{
    font-family: var(--txt2);
}

/* ======================================================================================
　　color
======================================================================================== */
.linkStyle{color: var(--color1);transition: opacity .3s;}
.linkStyle:hover{opacity: 0.7}

:root {
    --txt_color: #181818;
    --color1: #C8A000;
    --color2: #181818;
    --color3: #e8eaef;
    --color4: #4d4d4d;
}

body, .txt_color_nomal {
    color: var(--txt_color);
}
.shop_info .info, .page2, .page3, .page4, .page5, .page6, .page7, .page8, .page9, .page10 {
    background-color: #0e0e0e;
}
#page_title:before {
    background: linear-gradient(to bottom right, rgba(255,255,255,0) 50%, #0e0e0e 50.5%) no-repeat top left/100% 100%;
}

.bg_color3{
    background-color: var(--color4);
}
.content_wrap{
    background-color: var(--color3);
}


/* ======================================================================================
　　all
======================================================================================== */
.load_logo figure{margin-bottom: 0;max-width: 441px;}

.more a, .header_menu li:last-of-type {
    transform: skewX(-10deg);
}
.header_menu li:last-of-type a{
	background-color: var(--color1);
    margin: auto;
    padding: 7px 16px;
}

h1.logo.top {
    width: 31%;
    max-width: 348px;
    top: 5%;
    left: 3%;
    z-index: 2;
}

.shop_info .info::before, .shop_info .contact::before {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    border: 2px solid rgba(245, 246, 247, 0.8);
}
footer.bg_color1{background-color: #0e0e0e;}


/* ======================================================================================
　　top
======================================================================================== */

/* ---------- other ---------- */

#main{
    overflow: hidden;
}
.c_txt{
    font-size: 57px;
    font-family: 'Zen Old Mincho', "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
    top: -56px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    position: absolute;
    color: #c39e4c;
    background-image: linear-gradient(135deg, #b38b32 0%, #c39e4c 37%, #d7b965 47%, #fff6de 50%, #d7b965 53%, #c39e4c 63%, #b38b32 100%);
    -webkit-background-clip: text;
    color: transparent;
}
.catch_txt{
    padding: 50px;
    width: calc(50% + 40px)!important;
}
#catch h2{
    margin-bottom: 50px;
    padding-bottom: 40px;
    position: relative;
    text-align: center;
}
#catch h2::before, #catch h2::after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
}
#catch h2::before{
    width: 100px;
    height: 1px;
    bottom: 0;
    background-color: #fff;
}
#catch h2::after{
    width: 1px;
    height: 40px;
    bottom: -20px;
    background-color: #fff;
}
#contents{
    overflow: hidden;
}
/*.con_title{
   font-size: 47px;
    font-family: 'Zen Old Mincho', "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
    margin-bottom: 50px;
    letter-spacing: 2px; 
}
.con_title .no{
    font-size: 82px;
    border-bottom: 2px solid #4286bd;
    color: #4286bd;
}*/

#contents h2 {
    display: inline-block;
    border-bottom: 5px solid var(--color1);
    font-size: 29px;
}

#top_cms .top_cms_box {
    padding-top: 10px;
}
#top_cms .top_cms_box {
    background-color: var(--color3);
    background-repeat: no-repeat;
    background-size: 500px;
    background-position: left -100px bottom -100px;
}

#page_title {
    background-position: center;
}

.page7 .box_wrap {align-items: normal;}

/* ======================================================================================
　　anim
======================================================================================== */
.main_txt_box .main_txt .passing-bar{
    position: relative;
    display: inline-block;
}
.main_txt_box.active .main_txt .passing-bar{
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.main_txt_box .main_txt .passing-bar::before{
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: #fff;
}
.main_txt_box.active .main_txt .passing-bar::before{
    -webkit-animation: passing-bar 1s ease 0s 1 normal forwards;
    animation: passing-bar 1s ease 0s 1 normal forwards;
}
.main_txt_box .main_txt .passing-bar .passing-txt{
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    padding: 0 15px 5px;
    box-sizing: border-box;
    display: inline-block;
}
.main_txt_box.active .main_txt .passing-bar .passing-txt {
    -webkit-animation: passing-txt 0s ease .5s 1 normal forwards;
    animation: passing-txt 0s ease .5s 1 normal forwards;
    background-color: var(--color2);
    color: #fff;
}
@keyframes passing-bar{
	0% {left: 0;width: 0;}
	50% {left: 0;width: 100%;}
	51% {left: 0;width: 100%;}
	100% {left: 100%;width: 0;}
}
@keyframes passing-txt{
	0% { opacity:0; }
	50% { opacity:0; }
	100% { opacity:1; }
}
.main_txt_box .main_txt .pd_l-10px{
    padding: 5px 15px;
}

#main .main_box {
    max-width: 100%;
    width: 100%;
}
.main_txt {
    font-size: 4vw;
    letter-spacing: 3px;
    line-height: 1.4;
}

/* ======================================================================================
　window size
======================================================================================== */

/* ---------- タブレット ---------- */
@media screen and (max-width: 768px){
#header{
	padding-bottom: 20px;
}

#main, #main .cms_img1 img {
    height: 560px!important;
}

#main .main_box {
    top: 54%;
}

#catch .catch_txt{
    transform: translateY(0)!important;
    opacity: 1!important;
}
.c_txt {
    font-size: 39px;
    top: -30px;
}
.con_title{
    font-size: 36px;
}
.con_title .no {
    font-size: 73px;
}
}

/* ---------- スマホ ---------- */
@media screen and (max-width: 667px){

h1.logo.top{
    width: 57%;
}
#main, #main .cms_img1 img {
    height: 100svh !important;
}
#main .main_box {
    top: 34%;
}
.main_txt {
    font-size: 10vw;
}
.main_txt_box .font_18{
    font-size: 13px;
    letter-spacing: 3px;
    line-height: 1.8;
}
.main_txt_box .main_txt .pd_l-10px {
    padding: 5px 7px;
}
.main_txt_box .main_txt .passing-bar .passing-txt{
    padding: 1px 5px 4px 7px;
}

.c_txt {
    font-size: 32px;
}
.catch_txt{
    padding: 50px 20px;
    min-width: calc(100% - 40px)!important;
}   
#catch h2{
    font-size: 22px;
    letter-spacing: 0;
}
.con_title {
    font-size: 22px;
}
.con_title .no {
    font-size: 57px;
}

#contents h2 {
    font-size: 22px;
}

.shop_info h2 {
    font-size: 27px;
}
}


/* fix_banner -------------------------------------- */
.fix_banner{
	max-width: 399px;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10;
	transition: 0.5s;
}
.fix_banner .close_bt {
    position: absolute;
    bottom: 95px;
    right: 376px;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: 0.5s;
    background-color: #fff;
    /* border: solid 2px #ddc21b; */
    z-index: 11;
    cursor: pointer;
}
.fix_banner .close_bt:hover{opacity: 0.7;}
.fix_banner .close_bt span{
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
}
.fix_banner .close_bt span:before,.fix_banner .close_bt span:after{
	content: "";
	display: block;
	background-color: #221e03;
	height: 4px;
	width: 20px;
	position: absolute;
	top:50%;
	left: 50%;
}
.fix_banner .close_bt span:before{
	-ms-transform: translate(-50%,-50%) rotate(-45deg);
	-webkit-transform: translate(-50%,-50%) rotate(-45deg);
	transform: translate(-50%,-50%) rotate(-45deg);
}
.fix_banner .close_bt span:after{
	-ms-transform: translate(-50%,-50%) rotate(45deg);
	-webkit-transform: translate(-50%,-50%) rotate(45deg);
	transform: translate(-50%,-50%) rotate(45deg);
}
.fix_banner.close{right: -450px;}
.fix_banner.close2{right: -450px;}
@media  screen and (max-width: 768px){
.fix_banner{max-width: 300px;}
.fix_banner .close_bt {
    bottom: 75px;
    right: 277px;
}
}
@media  screen and (max-width: 667px){
.fix_banner {
    max-width: 253px;
    bottom: 10px;
    right: 0;
    left: 0;
    margin: auto;
}
.fix_banner .close_bt {
    width: 22px;
    height: 22px;
    bottom: 61px;
    right: -6px;
}
.fix_banner .close_bt span {
    width: 22px;
    height: 22px;
}
.fix_banner.close {
    right: 0;
    bottom: -100%;
}
}
/* fix_banner end -------------------------------------- */


/* 2024.04.03 */
.banner2 {
    width: 90%;
    max-width: 900px;
    margin: 0 auto 137px;
}
@media screen and (max-width: 667px){
.font_18up_sp {
    font-size: -webkit-calc(1rem + 15px);
    font-size: calc(1rem + 15px);
}
}